Subject: Generalized-Mulliken-Hush method and ZINDO

From: <jz7|at|duke.edu>
Date: Wed, 6 Aug 2003 11:56:33 -0400

Dear all,

Does anyone have the experience of using Generalized-Mulliken-Hush 
(GMH) method and ZINDO/S (or other method to get CI results) to 
calculate the couppling element of photo-excited electron transfer? I 
got really confused about the locally-excited(LE) state and charge-
transfer(CT) state. How can I find the true LE and CT states from those 
CI results?

Really thanks a lot!

Best,
Jeny